.forgot-password {
  .info {
    color: $color-grey;
    width: 80%;
    margin: 0 auto 2rem auto;
  }

  .primary.button {
    margin-top: 2rem;
  }

  .seperator {
    margin-top: 2rem;
  }

  .white.button {
    margin-top: 8rem;
  }
}
